# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = libreoffice-still-da
pkgbase = libreoffice-still-i18n
pkgver = 7.3.6-1
pkgdesc = Danish language pack for LibreOffice still
url = https://www.documentfoundation.org
builddate = 1662682885
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 28175105
arch = any
license = LGPL
conflict = libreoffice-da
provides = libreoffice-da
depend = libreoffice-still
